html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #fff;
}

#target {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#target img {
  display: block;
  width: 100%;
}

#hint {
  font-family: sans-serif;
  position: absolute;
  bottom: 1em;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(0, 0, 0, .5);
  border-radius: 5em;
  padding: .8em 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  pointer-events: none;
}

#hint:before {
  display: inline-block;
  width: 4em;
  padding-right: .8em;
  content: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' x='0' y='0' viewBox='0 0 119.8 51.4' xml:space='preserve'%3E%3Cstyle%3E.st0%7Bfill:%23fff%7D%3C/style%3E%3Cpath class='st0' d='M38.3 19l-2.2-.2-1.8-.6-1.1 3.3c.6.3 1.4.5 2.3.7 1 .2 1.9.2 2.8.2 1.1 0 2.1-.1 3-.4s1.8-.7 2.5-1.3c.7-.6 1.3-1.3 1.7-2.2.4-.9.6-1.9.6-3.1 0-1-.1-1.8-.4-2.6-.3-.7-.7-1.4-1.2-1.9s-1-.9-1.7-1.2c-.6-.3-1.3-.4-2-.5l-1.3.2v-.1l1.4-.8 4.3-5.8V.4H33.5v3.4h5.2l2.4-.3-1.8 1.4-3.7 5.1v2.1h2.2c1.5 0 2.6.3 3.3.8.7.6 1 1.4 1 2.6 0 1-.3 1.8-1 2.5-.6.7-1.6 1-2.8 1zM52 20.4c.7.7 1.4 1.2 2.3 1.5.9.3 1.9.5 2.9.5a7.2 7.2 0 005.1-2.1c.6-.6 1.1-1.4 1.4-2.2.3-.9.5-1.8.5-2.8 0-1.1-.2-2-.5-2.8a5.7 5.7 0 00-3.3-3.4c-.8-.3-1.6-.4-2.6-.4s-1.8.2-2.5.5c-.7.4-1.2.8-1.6 1.3.2-.9.5-1.7 1-2.5s1-1.5 1.7-2.2a9.8 9.8 0 015.1-2.7L60.8 0c-1.5.2-2.9.7-4.2 1.5-1.3.7-2.5 1.7-3.5 3s-1.8 2.7-2.4 4.3c-.6 1.6-.9 3.5-.9 5.5a8.2 8.2 0 002.2 6.1zm1.7-5.9l.1-.6a3 3 0 011.2-1.3c.6-.4 1.3-.6 2.1-.6 2.3 0 3.4 1.1 3.4 3.4 0 1-.3 1.9-.9 2.5a3 3 0 01-2.4 1c-.6 0-1.1-.1-1.5-.4a3.1 3.1 0 01-1.7-2.2l-.2-1.5-.1-.3zM74.4 22.4c2.4 0 4.3-.9 5.6-2.8 1.3-1.8 2-4.7 2-8.5s-.6-6.6-1.8-8.4S77.1 0 74.5 0c-2.4 0-4.3.9-5.6 2.8-1.3 1.8-1.9 4.6-1.9 8.4 0 3.6.6 6.4 1.8 8.3a6.2 6.2 0 005.6 2.9zM71.8 5.3c.5-1.3 1.4-1.9 2.7-1.9 1.3 0 2.2.7 2.7 2 .5 1.4.8 3.3.8 5.8 0 2.7-.3 4.7-.8 6-.6 1.3-1.5 1.9-2.7 1.9-1.3 0-2.1-.7-2.7-2-.5-1.4-.8-3.3-.8-5.8 0-2.8.2-4.7.8-6zM86.5 8.8c.5.4 1 .8 1.6 1 .6.2 1.3.3 2 .3s1.4-.1 2-.3c.6-.2 1.2-.6 1.6-1s.8-1 1.1-1.6c.3-.6.4-1.3.4-2.1s-.1-1.5-.4-2.2-.6-1.2-1.1-1.6c-.5-.4-1-.8-1.6-1-.6-.2-1.3-.3-2-.3s-1.3.1-2 .4c-.6.2-1.1.6-1.6 1-.5.5-.8 1-1.1 1.6-.2.7-.4 1.3-.4 2.1s.1 1.5.4 2.1a5 5 0 001.1 1.6zm2.2-5.3c.4-.4.9-.6 1.4-.6s1 .2 1.4.6c.4.4.6.9.6 1.6 0 .7-.2 1.2-.6 1.6-.4.4-.9.6-1.4.6s-1-.2-1.4-.6c-.4-.4-.6-.9-.6-1.6 0-.6.2-1.2.6-1.6zM64.9 40.7l-8.3-6.8c-.8-.6-1.5-1.9-2.4-1.4-.8.4-.2 1.8-.3 2.6v.8c0 2.4 0 2.4-2.4 2.3A197 197 0 0135.9 37a103 103 0 01-20.6-4.1c-1.7-.5-3.4-1.3-4.9-2.3-1.9-1.3-2.2-3-.7-4.8 1-1.1 2.1-1.9 3.4-2.5a36 36 0 019.6-3.1c1.2-.2 1.3-.8 1.1-1.8-.2-1-.5-1.6-1.8-1.4a77 77 0 00-13.4 4.1c-2.3.9-4.4 2.2-6.3 3.7-2.8 2.4-3 5.4-.6 8.3 1.2 1.3 2.5 2.5 4.1 3.3 2.8 1.5 5.7 2.7 8.7 3.5a150.4 150.4 0 0037.2 4.9c1.5 0 2.3.5 2.1 2.2a16 16 0 000 3.1c0 .5-.1 1.1.4 1.4.5.2.8-.3 1.2-.6l9.4-7.9c1-.9 1.1-1.5.1-2.3zM114.8 22.6a56.7 56.7 0 00-18.1-5.5c-1.5-.3-1.5 1-1.8 1.8-.4 1.1.5 1.2 1.2 1.3 3.1.6 6.1 1.4 9.1 2.4 1.6.5 3 1.3 4.3 2.4 2.2 1.9 2.1 4-.2 5.6a21 21 0 01-5.9 2.7 130.8 130.8 0 01-32.9 4.8c-2.7.1-2.7.1-2.6 2.8.2 4 .2 4 5 3.9 9.5-.4 19-1.5 28.3-3.5a38 38 0 0014.1-5.5c6.2-4.3 6-9.7-.5-13.2z'/%3E%3C/svg%3E");
  margin-bottom: -.2em;
}

.range-wrapper {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 450px;
  width: calc(100% - 2em);
}

body .rangeslider__fill, body .rangeslider__handle {
  background-color: #444;
}

body .rangeslider__handle:active {
  background-color: #222;
}

body.with-rangeslider #cvl-slider-wrapper {
  pointer-events: none;
}
